* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html {
    height: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
    background: url(/background.jpg) no-repeat center center fixed;
    -webkit- background-size: cover;
    -moz- background-size: cover;
    -o- background-size: cover;
    background-size: cover;
}


/* HEADER */
#headerimg {
    display: block;
    margin: auto;
    width: 350px;
    padding-top: 30px;
}


#headerp {
    width: 90%;
    margin-right: 80px;
    padding: 0px;
    text-align: right;
    font-weight: bold;
    font-size: 1.1em;
}

#tel {
    color: #262261;
}

/* TEXT */

.wrapper {
    min-height: 100%;
    width: 100%;
    position: relative;
}

body {
    color: #262261;
    background: white;
    width: 85%;
    margin: auto;
    padding: 0;
    font-family: helvetica, abel, sans-serif;
    font-size: 1.1em;
    border-radius: 50px;
}

#abody {
    text-decoration: none;
}

div {
    width: 80%;
    text-align: justify;
    display: block;
    margin: auto;
    padding-bottom: 50px;
    padding-top: 50px;
}

p {
    width: 90%;
    margin: auto;
    padding: 0;
}


a {
    color: #262261;
    text-decoration: underline;
    font-weight: bold;
}

table {
    width: 90%;
    border: 0;
    padding-left: 50px;
}

td {
    word-wrap: break-word;
}
    
/* NAV MENU */

.navDesktop {
    background: #262261;
    width: 100%;
    padding: 0;
    border-top: 7px solid #008FD4;
    border-bottom: 7px solid #008FD4;
}

nav {
    height: 90px;
    width: 1000px;
    display: block;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
}

nav a {
    display: block;
    text-decoration: none;
    font-family: sans-serif;
    font-weight: 500;
    font-size: 1em;
    color: white;
}

.navDesktop a.active {
    color: #FEC10D;
}

.navDesktop a:hover {
    background: #008FD4;
    color: white;
    text-decoration: none;
}

nav ul {
    list-style: none;
}

nav ul li {
    float: left;
    width: 200px;
    line-height: 90px;
    height: 90px;
    vertical-align: center;
    background: #262261;
}

nav ul ul li {
    position: relative;
    display: none;
}

nav ul ul ul {
    display: none;  
}

nav ul li:hover ul li {
    display: block;
    height: 60px;
    line-height: 60px;
    font-size: .9em;
}

/* MAP */

.map-responsive{
    overflow:hidden;
    padding-bottom: 40%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left: 0;
    top: 0;
    height: 90%;
    width: 100%;
    position: absolute;
}

/* iFrame */

.iframe {
    width: 60%;
    text-align: justify;
    display: block;
    margin: auto;
    padding: 0;
}

/* FORM 

btn {
    background-color: #262261;
    width: 125px;   
}

form {
    margin: 0 auto; 
}

label {
    margin: 10px 0 5px 20px;
    font-size: 1em;
    font-family: sans-serif;
    color: 262261;
}

input {
    width: 350px;
    margin: 0 0 0 20px;
    border: 1px solid #262261;
    height: 40px;
    line-height: 30px;
    font-size: 1.2em;
    padding: 10px;
}

textarea {
    width: 350px;
    margin: 0 0 0 20px;
    border: 1px solid #262261;
    height: 120px;
    line-height: 30px;
    font-size: 1.2em;
    padding: 10px;
    resize: none;
}

fieldset {
    border: none;
    padding: 0 0 20px 0;
}

*/


/* FOOTER */

footer {
    background-color: #262261;
    color: white;
    text-align: right;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0;
    border-top: solid 7px #008FD4;
    /* border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px; */
    font-family: sans-serif;
    font-size: .8em;
    font-weight: lighter;
}

footer a {
    color: white;
    font-weight: 500;
}

#legal {
    color: #FEC10D;
    font-weight: 500;
}

/*
.footerp {
    width: 70%;
    text-align: justify;
    display: block;
    margin-left: 15%;
}
*/
